*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #fff;
	font-family: Arial, sans-serif;
}
.header{
	background-color: #515151;
}
.header_section{
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
	.logo{
		float: left;
		width: 13%;
		padding-top: 5px;
		margin-right: 0.5%;
		margin-left: 0.5%;
		
	}
	.logo_img{
		width: 100%;
	}
	.contact{
		float: left;
		width: 86%;
		color: #f7d5c1;
		font-size: 20px;
		margin: 6px 0 20px 0;
	}
	.contact_tel, .contact_mail{
		float: left;
		list-style-type: none;
		margin-top: 15px;
		width: 47%;
	}
	.contact_tel_li{
		display: block;
		margin: 6px auto;
	}
	.contact_tel_li p{
		display: block;
		width: 200px;
		margin: 0 auto;
	}
	.contact_tel_li span{
		width: 20px;
		height: 20px;
		margin-top: 2px;
		margin-right: 3px;
		display: block;
		float: left;
		background: url(/img/icons/phone.png) 0 20% no-repeat;
		background-size: 100%;
	}
	.contact_mail_li{
		margin: 5px auto;
	}
	.contact_mail_li p{
		display: block;
		width: 205px;
		margin: 0 auto;
	}
	.contact_mail_li span{
		width: 20px;
		height: 16px;
		margin-top: 5px;
		margin-right: 3px;
		display: block;
		float: left;
		background: url(/img/icons/mail.png) 0 40% no-repeat;
		background-size: 100%;
	}
	.contact_flags{
		width: 6%;
		float:left;
		list-style-type: none;
	}
	.contact_flags_a{
		float: right;
		margin-right: 10%;
	}
.header_nav{
	float: left;
	width: 86%;
        margin-top: 5px;
}
	.header_nav_ul{
		list-style-type: none;
	}
	.header_nav_li{
		display: block;
		float: left;
		width: 20%;
	}
	.header_nav_a{
		display: block;
		max-height: 49px;
		padding-top: 2px;
		padding-bottom: 1px;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 18px;
		border-radius: 4px 30px;
		color: #f49d74;
	}
	.header_nav_a:hover{
		background-color: #f49d74;
		color: #000000;
		transition-duration: 0.5s;
	}
.main{
	max-width: 960px;
	margin: 2px auto;
	overflow: hidden;
	background-color: grey;
	background: -webkit-linear-gradient(to bottom, #f7d6c3, #f49d74);
	background: -moz-linear-gradient(to bottom, #f7d6c3, #f49d74);
	background: -ms-linear-gradient(to bottom, #f7d6c3, #f49d74);
	background: -o-linear-gradient(to bottom, #f7d6c3, #f49d74);
	background: linear-gradient(to bottom, #f7d6c3, #f49d74);
	border-radius: 5px;
}
	.section_zakaz{
		display: none;
	}
	.zakaz_fon{
		background: #000;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		opacity: 0.5;
		z-index: 800;
	}
	.zakaz_form{
		width: 400px;
		background: #ffffff;
		position: fixed;
		z-index: 900;
		border: 2px solid black;
	}
	.zakaz_p{
		margin: 10px 5%;
		font-weight: bold;
	}
	.zakaz_info, .zakaz_kat{
		width: 86%;
		margin: 0 5%;
		font-size: 20px;
		padding: 2px 2%;
	}
	.zakaz_kat{
		width: 90%;
		margin-bottom: 10px;
	}
	.zakaz_comment{
		width: 86%;
		margin: 0 5% 10px 5%;
		min-height: 200px;
		padding: 2%;
		font-size: 18px;
		resize: vertical;
	}
	.zakaz_button{
		width: 46%;
		margin: 10px 2%;
		float: left;
		font-size: 20px;
		color: #ffffff;
		cursor: pointer;
		background: linear-gradient(to bottom, #8c8c8c 0%, #313131 100%);
		border-radius: 3px;
		text-shadow: 1px 1px 5px #df0005;
	}
	.zakaz_button:hover{
		background: linear-gradient(to bottom, #313131 0%, #8c8c8c 100%);
		text-shadow: 2px 2px 1px #df0005;
	}
	.magnify {
		position: fixed;
		z-index: 9999;
	}
	 
	.magnify img {
		max-width: 100%;
	}
	 
	/* затемняющий фон */
	.overlay {
		background: #000;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		opacity: 0.5;
		z-index: 9990;
	}
	 
	/* кнопка закрытия */
	.close-popup , .zakaz_close{
		width: 30px;
		height: 30px;
		background: #FFFFFF;
		border-radius: 15px;
		cursor: pointer;
		position: absolute;
		top: 15px;
		right: 15px;
	}
	.zakaz_close{
		top: 5px;
		right: 5px;
	}
	.close-popup i , .zakaz_close i{
		width: 30px;
		height: 30px;
		background: url(/img/icons/krest.png) no-repeat center center;
		background-size: 16px 16px;
		display: block;
	}
	 
	@keyframes rota {
		100% { transform: rotate(90deg); }
	}
	 
	.close-popup:hover, .zakaz_close:hover {
		animation-name: rota;
		-webkit-animation-name: rota;
		animation-duration: 1s;
		-webkit-animation-duration: 1s;
		animation-direction: normal;
		-webkit-animation-direction: normal;
		-webkit-animation-iteration-count: 1;
		animation-iteration-count: 1;
	}
.sidebar{
	width: 25%;
	float: left;
}
	.sidebar_menu{
		padding: 10px 10px 0 5px;
	}
	.sidebar_menu li{
		list-style-type: none;
	}
	.product_menu{
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		border: 1px solid black;
		border-radius: 4px 30px;
		background-color: #dd3d2a;
	}
	.product_item{
		display: block;
		padding: 2px 0 0 20px;
		margin-top: 3px;
		text-decoration: none;
		font-size: 16px;
		font-weight: bold;
		border: 1px solid black;
		border-radius: 4px 30px;
		background-color: #f49d74;
		color: black;
	}
	.product_item:hover{
		background-color: #f7d6c3;
		transition-duration: 0.5s;
	}
	.aside_zakaz{
		margin: 20px;
	}
	.aside_zakaz_but{
		width: 100%;
		font-size: 20px;
		padding: 5px 0;
		cursor: pointer;
		color: #ffffff;
		background: linear-gradient(to bottom, #8c8c8c 0%, #313131 100%);
		border-radius: 7px;
		box-shadow: 0 0 15px 1px #d91c1c;
		text-shadow: 1px 1px 5px #df0005;
		animation: knopka 2s linear infinite;
	}
	.aside_zakaz_but:hover{
		background: linear-gradient(to bottom, #313131 0%, #8c8c8c 100%);
		box-shadow: 0 0 10px #df0005;
		text-shadow: 2px 2px 1px #df0005;
		animation-play-state: paused;
	}
	@keyframes knopka{
		50%{text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; box-shadow: 0 0 15px 10px #ffffff;}
	}
	.aside_calendar{
		margin-top: 15px;
	}
	.aside_form{
		display: block;
		width: 100%;
		float: left;
	}
	.aside_form_div{
		float: left;
		overflow: hidden;
		width: 100%;
	}
	.aside_form_input{
		display: none;
	}
	.aside_form_span{
		display: block;
		overflow: hidden;
		font-size: 12px;
		margin: 0 12px 0 12px;
	}
	.aside_main_text{
		margin-bottom: 5px;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}
	.aside_text{
		display: block;
		float: left;
		width: 83%;
		margin-left: 5%;
		padding: 5px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		color: red;
		background: #ffffff;
		border: 1px solid black;
		border-radius: 5px;
	}
.content{
	width: 75%;
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
}
.slider{
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}
	.slider_img{
		width:80%;
		float: left;
		display: block;
	}
	.slider_promo{
		position:absolute;
		top: 20%;
		background-color: #f49d74
;
		border-radius: 0 40px 3px 0;
		padding: 2%;
		font-style: italic;
		font-size: 25px;
	}
	.slider_h4{
		width: 80%;
		position:absolute;
		bottom: 0;
		left: 0;
		color: #dd3d2a;
		font-size: 30px;
		background-color: white;
	}
	.slider_ul{
		list-style-type: none;
	}
	.button_img{
		width: 15%;
		float: left;
		display: block;
	}
	.button_img:hover{
		border: 2px solid black;
	}
.galery{
	width: 100%;
}
	.galery_bigImg{
		width: 100%;
	}
	.bigImg{
		width: 100%;
	}
	.title{
		width: 100%;
		font-size: 18px;
		text-align: center;
	}
	.pictures{
		width: 100%;
		overflow: hidden;
	}
	.arrow, .miniImg{
		float: left;
	}
	.arrow{
		width: 3%;
		height: 70px;
		margin: 10px 1%;
		
	}
	.arrow-left:hover, .arrow-right:hover{
		outline: 1px dotted #000000;
	}
	.arrow-left, .arrow-right{
		width: 100%;
		height: 100%;
	}
	.miniImg{
		width: 16%;
		height: 70px;
		margin: 10px 1%;
	}
	.pictures_foto{
		width: 100%;
		height: 100%;
		opacity: 0.6;
	}
.main_content{
	margin: 10px 10px 5px 0;
}
	.content_section_block{
		margin: 25px 0;
		width: 100%;
	}
	.icLoad{
			float: left;
			margin-right: 7px;
	}
	.href_file{
			display: block;
			font-size: 20px;
			color: #a83532;
			margin-bottom: 10px;
	}
	.main_contact{
		margin-bottom: 20px;
	}
	.contact_map{
		width:95%;
		height: 400px;
		margin-left: 2.5%;
	}
	.content_h1{
		margin: 15px;
		font-size: 25px;
	}
	.content_h2{
		font-size: 20px;
		margin: 15px;
	}
	.main_text{
		margin: 5px 0;
		text-align:justify;
		text-indent: 5%;
		font-size: 18px;
	}
	.strong_contact{
		margin: 0 0 15px 15px;
	}
	.article_img{
		width: 35%;
		float: left;
		padding-right: 7px;
		cursor: pointer;
	}
	.article_img2{
		width: 35%;
		float: right;
		padding-left: 7px;
		cursor: pointer;
	}
	.article_img_left{
		width: 48%;
		float: left;
		padding-right: 2%;
		margin: 8px 0;
	}
	.article_img_right{
		width: 48%;
		float: right;
		padding-left: 2%;
		margin: 8px 0;
	}
	.osndei{
		margin-left: 20px;
	}
	.ul_proiz{
		margin-left: 15px;
	}
	.ul_proiz_li{
		margin-left: 5px;
		font-size: 18px;
	}
	.but_ul_li{
		margin-left: 35px;
	}
	.ssil{
		color: #a83532;
	}
	.main_content_strong{
		color: red;
		font-size: 20px;
		margin-bottom: 5px;
	}
	.boldEmText{
		font-weight: bold;
		font-style: italic;
	}
/* О предприятии */
	.certificate_section{
		width: 100%;
	}
	.certificate_img{
		display: block;
		width: 18%;
		margin: 0 1%;
		float: left;
	}
/* Каталог гранита */
	.granit_contry{
		overflow: hidden;
	}
	.granit_stroka{
		overflow: hidden;
	}
	.country{
		text-align: center;
		font-size: 20px;
		margin: 15px;
	}
	.granit{
		width: 22%;
		float: left;
		margin: 0 2% 15px 1%;
	}
	.granit_img{
		width: 100%;
	}
	.podpis{
		font-size: 16px;
		text-align: center;
	}
/* Памятники */
	.monument_one_stroka, .monument_two_stroka, .brushadka_stroka, .profil_stroka{
		overflow: hidden;
		width: 100%;
	}
	.monument_one{
		width: 17%;
		float: left;
		margin: 0 1% 15px 2%;
	}
	.monument_two{
		width: 22%;
		float: left;
		margin: 0 1% 15px 2%;
	}
	.monument_one_img, .monument_two_img{
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.monument_one_strong, .monument_two_strong, .brushadka_strong, .profil_h3{
		text-align: center;
		font-weight: bold;
		font-size: 18px;
		width: 100%;
	}
	.ol{
		margin-left: 15px;
	}
	.ol_li{
		margin: 0 0 10px 20px;
	}
	.ol_ul{
		margin: 5px 0 10px 20px;
		font-size: 14px;
	}
/* Брусчатка */
	.brushadka_foto{
		width: 48%;
		float: left;
		padding: 0 1% 15px 1%;
	}
	.brushadka_img, .profil_img{
		width: 100%;
	}
	.brushadka_h2{
		font-size: 24px;
		margin: 20px;
	}
/* Продукция */
	.produkcia{
		width: 30%;
		float: left;
		margin: 0 2% 15px 1%;
	}
	.product_text{
		padding-bottom: 20px;
	}
/* Профильные изделия */
	.profil_h2{
		width: 100%;
		text-align: center;
		font-size: 20px;
		margin: 0 0 7px 0;
	}
	.profil_figure{
		width: 30%;
		float: left;
		margin: 0 2% 10px 1%;
	}
	.profil_figure_twoL{
		width: 30%;
		float: left;
		margin: 0 0 15px 13%;
	}
	.profil_figure_twoR{
		width: 30%;
		float: left;
		margin: 0 14% 15px 13%;
	}
	.profil_strong{
		display: block;
		text-align: center;
		font-size: 22px;
		margin: 10px 0;
	}
/* Партнёры */
	.partners{
		overflow: hidden;
		width: 100%;
	}
	.partners_h2{
		margin: 10px 0;
	}
	.partners_block{
		overflow: hidden;
	}
	.partner{
		width: 30%;
		float: left;
		margin: 0 2% 10px 1%;
	}
	.partner_logo{
		width: 100%;
	}
.footer{
	background-color: #515151;
	overflow:hidden;
	color: #f7d6c3;
}
	.footer_section{
		max-width: 960px;
		margin: 0 auto;
		padding: 3px;
		overflow:hidden;
	}
	.footer_adress{
		width: 20%;
		float: left;
	}
	.footer_adress_p{
		padding: 3px;
		font-size: 14px;
		font-style:italic;
	}
	.footer_nav{
		width: 60%;
		overflow: hidden;
		float: left;
	}
	.footer_ul{
		list-style-type: none;
		width: 33%;
		float: left;
	}
	.footer_li{
		display: block;
		padding: 2px 0;
		width: 95%;
	}
	.footer_nav_a{
		display: block;
		text-decoration: none;
		color: #f7d6c3;
		font-weight: bold;
		font-size: 15px;
		padding-left: 7px;
	}
	.footer_nav_a:hover{
		border-radius: 1px 15px;
		background-color: #f49d74;
		color: black;
		transition-duration: 0.5s;
	}
	.footer_article{
		width: 20%;
		float: left;
	}
	.footer_article_p{
		font-size: 14px;
	}
	.footer_article_a{
		text-decoration: none;
		color: #f49d74;
	}
	.footer_counter{
		max-width: 960px;
		margin: 0 auto;
	}

@media screen and (max-width: 820px){
	/* правила для header */
	.header_nav{
		width: 100%;
	}
	.logo{
		width: 15%;	
	}
	.contact{
		width: 83%;
		margin:15px 0 0 0;
	}
	.contact_tel{
		width: 34%;
		font-size: 20px;
	}
	.contact_tel_li{
		margin: 2px 2px 2px 5%;
		padding-bottom: 5px;
		padding-left: 25px;
	}
	.contact_mail{
		width: 60%;
		font-size: 20px;
	}
	.header_nav_a{
		font-size: 16px;
	}
	.contact_flags{
		width: 6%;
		float:left;
		list-style-type: none;
	}
	/* конец правил для header */
	.profil_h3{
		font-size: 16px;
	}
}

@media screen and (max-width: 720px){
	/* правила для header */
	.logo{
		width: 14%;
	}
	.contact{
		width: 84%;
		font-size: 20px;
		margin:5px 0 0 0;
	}
	.contact_tel{
		width: 32%;
		padding-top: 5px;
		font-size: 16px;
	}
	.contact_tel_li{
		margin: 2px 2px 2px 5%;
		padding-bottom: 7px;
		padding-left: 18px;
	}
	.contact_tel_li span, .contact_mail_li span{
		margin-top: 0;
	}
	.contact_mail{
		width: 60%;
		padding-top: 5px;
		font-size: 16px;
	}
	.contact_mail_li{
		margin: 2px;
		padding-bottom: 5px;
		padding-left: 18px;
	}
	.contact_mail span{
		font-size: 14px;
	}
	.contact_flags{
		width: 8%;
		float:left;
		list-style-type: none;
	}
	.header_nav_a{
		font-size: 14px;
	}
	/* правила для sidebar */
	.product_menu{
		font-size: 18px;
	}
	.product_item{
		font-size: 15px;
	}
	.aside_calendar{
		display: none;
	}
	/* правила для slider */
	.slider_promo{
		font-size: 18px;
		padding: 2%;
	}
	.slider_h4{
		font-size: 20px;
	}
	/* правила для slider */
	.footer_nav_a{
		font-size: 13px;
	}
	.footer_adress_p{
		font-size: 12px;
	}
}

@media screen and (max-width: 500px){
	/* правила для header */
	.header{
		margin-top: 30px;
	}
	.logo{
		width: 20%;
	}
	.contact{
		width: 78%;
		font-size: 15px;
		margin:5px 0 0 0;
	}
	.contact_tel{
		width: 80%;
		font-size: 12px;
		padding: 0 0 0 15px;
		margin-right: 5px;
	}
	.contact_tel_li{
		margin: 2px;
		padding-bottom: 2px;
		padding-left: 18px;
	}
	.contact_tel_li span{
		width: 12px;
		height: 12px;
	}
	.contact_mail{
		width: 80%;
		font-size: 11px;
		padding: 0 0 0 15px;
		margin-right: 5px;
	}
	.contact_mail_li{
		margin: 2px;
		padding-bottom: 3px;
		padding-left: 18px;
	}
	.contact_mail span{
		width: 12px;
		height: 12px;
	}
	.contact_flags{
		position: absolute;
		right: 1%;
		top: 35px;
		width: 8%;
		float: rigth;
		list-style-type: none;
	}
	.header_nav_a{
		font-size: 10px;
		/* height: 22px; */
		border-radius: 2px;
		vertical-align: middle;
	}
	.aside_zakaz{
		display: none;
	}
	/* конец правил для header */
	/* правила для sidebar */
	.sidebar{
		width: 100%;
		position: fixed;
		top: 0;
		cursor: pointer;
		z-index: 30;
	}
	.sidebar_menu{
		position: relative;
		width: 100%;
		height: 30px;
		padding: 0;
		background: url("/img/icons/adaptive.png") #a83532 95% 10% no-repeat;
	}
	.sidebar_menu_ul{
		display: none;
		width: 100%;
		position: absolute;
		top: 100%;
	}
	.product_menu{
		display: none;
	}
	.product_item{
		width: 49.5%;
		float: left;
		height: 25px;
		padding: 0;
		margin-top: 0;
		font-size: 20px;
		border-radius: 0;
	}
	.sidebar_menu:before{
		display: block;
	}
	/* конец правил для sidebar */
	.content{
		width: 100%;
	}
	.main_text{
		margin-left: 2px;
	}
	/* правила для slider */
	.slider_promo{
		font-size: 16px;
	}
	.slider_h4{
		font-size: 18px;
	}
	.button_img{
		width: 17%;
	}
	/* конец правил для slider */
	/* правила для footer */
	.footer_adress{
		width: 36%;
	}
	.footer_nav{
		width: 30%;
	}
	.footer_article{
		width: 33%;
	}
	.footer_ul1{
		width: 100%;
	}
	.footer_ul2{
		display:none;
	}
	.footer_nav_a{
		font-size: 12px;
	}
	.footer_adress_p{
		font-size: 11px;
	}
	.footer_article_p{
		font-size: 12px;
	}
	/* конец правил для footer */
}
@media screen and (max-width: 375px){
	/* начало правил для header */
	.contact{
		margin-left: 1%;
	}
	.contact_tel, .contact_mail{
		width: 80%;
		padding: 0 0 0 15px;
		margin: 0;
	}
	.contact_tel_li, .contact_mail_li{
		width: 100%;
		/* padding: 0; */
		margin: 0;
	}
	.contact_flags{
		right: 2%;
	}
	/* конец правил для header */
	/* правила для sidebar */
	.product_item{
		width: 100%;
		float: none;
	}
	/* конец правил для sidebar */
	.content_h1{
		margin: 10px;
		font-size: 16px;
	}
	.content_h2{
		font-size: 15px;
	}
	.main_text{
		font-size: 14px;
		margin-left: 2px;
	}
	.ul_proiz_li{
		font-size: 14px;
	}
	.country{
		font-size: 14px;
	}
	.podpis{
		font-size: 11px;
	}
	.strong_contact{
		font-size: 14px;
	}
	.contact_map{
		width: 98%;
	}
	.main_content_strong{
		font-size: 14px;
	}
	.product_text{
		font-size: 14px;
	}
	/* правила для slider */
	.slider_h4{
		font-size: 14px;
	}
	/* конец правил для slider */
	/* Памятники */
	.monument_two{
		width: 48%;
		float: left;
		margin: 0 1% 15px 1%;
	}
	.monument_one{
		width: 31%;
		float: left;
		margin: 0 1% 15px 1%;
	}
	/* Профильные изделия */
	.profil_h3{
		font-size: 15px;
	}
}